Package net.rubygrapefruit.platform.internal

# Class WindowsFileTime

java.lang.Object
net.rubygrapefruit.platform.internal.WindowsFileTime

public class WindowsFileTime extends Object

## Constructor Summary

Constructors
Constructor
Description
`WindowsFileTime()`

## Method Summary

Modifier and Type
Method
Description
`static long`
`toJavaTime(long winFileTime)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### WindowsFileTime

public WindowsFileTime()

## Method Details

### toJavaTime

public static long toJavaTime(long winFileTime)